@charset "utf-8";
/* layout.css는 전체적인 레이아웃 스타일을 정의합니다. */ 

#skipToContent a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skipToContent a:focus, 
#skipToContent a:active {width:200px;height:50px;background:#21272e;color:#fff;font-size:14px;font-weight:bold;text-align:center;text-decoration:none;line-height:50px}

.only-desktop-tablet {display:block;}
.only-desktop {display:block;}
.only-tablet {display:none;}
.only-mobile {display:none;}

.contain {width:100%; max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

/* header */
#header {position:relative; width:100%; background:#fff; transition:.2s; z-index:100;}

.global-wrap {background:#2e8df9; color:#fff; font-size:14px; font-weight:500; line-height:1.5em;}
.global-wrap .contain {max-width:1860px;}

.top-links ul {display:flex; justify-content:flex-end; height:40px;}
.top-links ul li {display:flex; align-items:center;}
.top-links ul li:before {content:""; width:1px; height:10px; background:#fff; opacity:.3; margin:0 17px;}
.top-links ul li:first-child::before {display:none;}
.top-links ul li a:hover {text-decoration:underline;}
.top-links ul li img {width:20px; margin-right:6px;}

.header {position:relative;  z-index:2;}
.header .contain {position:relative; max-width:1860px; display:flex; align-items:center; justify-content:space-between; z-index:2;}

.sitelogo img {height:64px;}

#gnb {flex:1 1 auto; min-width:0; width:1%; margin-right:45px;}
#gnb > ul {display:flex; justify-content:flex-end;}
#gnb > ul > li > a {position:relative; display:flex; align-items:center; justify-content:center; text-align:center; padding:0 42px; height:100px; color:#242424; font-size:20px; font-weight:600; line-height:1.2em; letter-spacing:-.03em;}
#gnb > ul > li > a:after {content:""; position:absolute; bottom:-3px; left:50%; width:0; height:5px; transform:translateX(-50%); transition:.2s; background:#2e8df9;}
#gnb > ul > li.active > a {color:#2e8df9;}
#gnb > ul > li.active > a:after {width:44px;}
#gnb .submenu {display:none; position:absolute; left:0; width:100%;}
#gnb .submenu > ul {display:flex; flex-wrap:wrap; gap:30px; margin-left:30%; padding:60px 70px; min-height:390px;}
#gnb .submenu > ul > li {min-width:200px;}
#gnb .submenu > ul > li > a {display:block; padding:10px 30px; color:#242424; font-size:18px; font-weight:600; line-height:1.3em; background:#fafafa; border:1px solid #ddd; border-radius:6px; text-align:center;}
#gnb .submenu > ul > li:hover > a {color:#2e8df9; border-color:#2e8df9; background:#fff;}
#gnb .depth3 {padding-top:16px;}
#gnb .depth3 > ul > li:not(:last-child) {margin-bottom:8px;}
#gnb .depth3 > ul > li > a {display:block; position:relative; padding-left:14px; color:#454545; line-height:1.3em;}
#gnb .depth3 > ul > li > a:before {content:'·'; position:absolute; top:0; left:2px; color:#2e8df9; font-weight:700;}
#gnb .depth3 > ul > li > a:hover {color:#2c2c2c; text-decoration:underline; text-underline-offset:0.25em;}

.submenu-bg {display:none; position:absolute; left:0; width:100%; background:#fff; border-bottom:2px solid #2e8df9; border-top:1px solid #ddd;}
.submenu-bg .inner {position:relative; display:flex; justify-content:flex-end; width:30%; height:100%; padding:55px 40px; background:#2e8df9; overflow:hidden;}
.submenu-bg .inner:before {content:'IMA'; position:absolute; bottom:-3.5rem; right:-1.5rem; font-family:'GmarketSans',sans-serif; font-size:200px; font-weight:700; line-height:1em; letter-spacing:-.03em; color:rgba(255,255,255,.07);}
.submenu-bg .text-area {position:relative; width:270px;}
.submenu-bg .text-area .tit {font-family:'GmarketSans',sans-serif; font-size:32px; font-weight:700; line-height:1.3em; letter-spacing:-.03em; color:#fff;}
.submenu-bg .text-area .txt {font-family:'GmarketSans',sans-serif; font-size:18px; line-height:1.56em; letter-spacing:-.03em; color:#fff;}
.submenu-bg .text-area .bar {display:flex; gap:7px; margin:22px 0 24px;}
.submenu-bg .text-area .bar span {width:10px; height:3px; background:#fff;}
.submenu-bg .text-area .bar span:nth-child(2) {opacity:.6;}
.submenu-bg .text-area .bar span:nth-child(3) {opacity:.3;}

.btn-all-menu {position:relative; width:27px; height:27px; overflow:hidden; text-indent:-9999em; line-height:0; font-size:0;}
.btn-all-menu span {position:absolute; left:7px; right:0; top:50%; margin-top:-2px; height:3px; background:#000;}
.btn-all-menu span:before,
.btn-all-menu span:after {content:" "; position:absolute; left:-7px; right:0; height:3px; background:#000;}
.btn-all-menu span:before {top:-11px;}
.btn-all-menu span:after {bottom:-11px;}

.all-menu.active {transform:translateY(0);}
.all-menu {position:fixed; top:0; left:0; width:100%; height:100%; overflow:auto; color:#fff; font-family:'GmarketSans',sans-serif; background:#0048a8; z-index:102; transition:ease .3s; transform:translateY(-100%);}
.all-menu .contain {position:relative; width:100%; max-width:1460px; height:100%; padding-top:100px; padding-bottom:100px; display:flex; flex-direction:column;}
.all-menu .heading {position:relative; display:flex; align-items:center; padding:20px 0; margin-bottom:40px; border-top:1px solid rgba(255,255,255,.6); border-bottom:1px solid rgba(255,255,255,.6);}
.all-menu .heading h2 {margin-top:.2em; font-size:40px; font-weight:400; line-height:1.3em; letter-spacing:-.03em;}
.all-menu .nav-wrap {position:relative; flex:1 1 auto; min-height:0; height:1%; overflow:auto; padding-right:40px;}
.all-menu .nav-wrap::-webkit-scrollbar {width:6px; height:8px; background:rgba(255,255,255,0); border-radius:10px;}
.all-menu .nav-wrap::-webkit-scrollbar-thumb {background:rgba(255,255,255,.6); border-radius:10px;}
.all-menu .nav > ul {display:grid; grid-template-columns: repeat(4, 1fr); gap:40px 26px; width:100%;}
.all-menu .nav > ul > li {background:rgba(255,255,255,.1); border-radius:10px; overflow:hidden;}
.all-menu .nav > ul > li > a {display:block; padding:16px 20px 12px; background:#fff; color:#242424; font-size:24px; font-weight:400; line-height:1.3em; letter-spacing:-.03em;}
.all-menu .nav > ul > li > a:before {}
.all-menu .nav .submenu {padding:35px 20px;}
.all-menu .nav .submenu > ul {display:grid; gap:12px;}
.all-menu .nav .submenu > ul > li > a {position:relative; display:block; padding-left:17px; font-size:20px; font-weight:500; line-height:1.3em; letter-spacing:-.03em;}
.all-menu .nav .submenu > ul > li > a:before {content:'·'; position:absolute; top:0; left:0; font-weight:700;}
.all-menu .nav .submenu > ul > li > a:hover {text-decoration:underline; text-underline-offset:0.25em;}
.all-menu .nav .depth3 {margin:14px 20px 8px; padding:20px; border-radius:10px; background:rgba(255,255,255,.1);}
.all-menu .nav .depth3 > ul {display:grid; gap:8px;}
.all-menu .nav .depth3 > ul > li > a {position:relative; display:block; padding-left:12px; font-size:18px; font-weight:500; line-height:1.3em; letter-spacing:-.03em;}
.all-menu .nav .depth3 > ul > li > a:before {content:'-'; position:absolute; top:0; left:0;}
.all-menu .nav .depth3 > ul > li > a:hover {text-decoration:underline; text-underline-offset:0.25em;}
.all-menu .close {position:absolute; top:50%; right:18px; width:34px; height:34px; text-indent:-9999em; overflow:hidden; transform:translateY(-50%);}
.all-menu .close:before,
.all-menu .close:after {content:" "; position:absolute; top:50%; left:0; width:100%; height:2px; margin-top:-1px; background:#fff;}
.all-menu .close:before {transform:rotate(45deg);}
.all-menu .close:after {transform:rotate(-45deg);}

/* for mobile */
.btn-m-menu {display:none; position:relative; width:24px; height:24px; overflow:hidden; text-indent:-9999em; line-height:0; font-size:0;}
.btn-m-menu span {position:absolute; left:5px; right:0; top:50%; margin-top:-1px; height:2px; background:#242424;}
.btn-m-menu span:before,
.btn-m-menu span:after {content:" "; position:absolute; left:-5px; right:0; height:2px; background:#242424;}
.btn-m-menu span:before {top:-9px;}
.btn-m-menu span:after {bottom:-9px;}

.mobile-navigation {display:none; position:fixed; top:0; right:0; width:300px; height:100%; overflow:auto; transition:.2s linear; -ms-transform:translateX(100%); transform:translateX(100%); background:#fff; z-index:102;}
.mobile-navigation .home {display:flex; align-items:center; height:70px; padding:10px 20px; font-size:20px; font-weight:700; line-height:1.3em;}
.mobile-navigation .home img {height:40px;}
.mobile-navigation .links {border-top:1px solid #ddd; padding:20px;}
.mobile-navigation .links ul {display:flex; flex-wrap:wrap; margin:-3px;}
.mobile-navigation .links ul li {width:50%; padding:3px;}
.mobile-navigation .links ul li a {display:block; font-size:14px; line-height:1.5em; padding:5px; text-align:center; border:1px solid #ddd;}
.mobile-navigation .nav-menu>ul {border-top:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li {border-bottom:1px solid #ddd;}
.mobile-navigation .nav-menu>ul>li>a {position:relative; padding:10px 48px 10px 20px; display:block; color:#2c2c2c; font-size:18px; font-weight:700; line-height:1.5em;}
.mobile-navigation .nav-menu>ul>li>a:after {content:""; position:absolute; top:50%; right:20px; transform:translateY(-75%) rotate(45deg); width:13px; height:13px; border-right:1px solid #505050; border-bottom:1px solid #505050;}
.mobile-navigation .nav-menu>ul>li.active>a {color:#fff; background:#2e8df9}
.mobile-navigation .nav-menu>ul>li.active>a:after {transform:translateY(-35%) rotate(-135deg); border-color:#fff;}
.mobile-navigation .nav-menu .submenu {display:none; padding:10px 20px; background:#f8f8f8; color:#2c2c2c; font-size:16px; font-weight:500; line-height:1.5em;}
.mobile-navigation .nav-menu .submenu > ul > li > a {display:block; position:relative; padding:6px 0;}
.mobile-navigation .nav-menu .submenu > ul > li.active > a {color:#2e8df9;}
.mobile-navigation .nav-menu .depth3 {display:none; padding:14px; margin-bottom:7px; color:#454545; font-size:15px; line-height:1.4em; background:#fff; border:1px solid #2e8df9; border-radius:6px;}
.mobile-navigation .nav-menu .depth3 ul {display:grid; gap:8px;}
.mobile-navigation .nav-menu .depth3 ul li {position:relative; padding-left:10px;}
.mobile-navigation .nav-menu .depth3 ul li:before {content:'-'; position:absolute; top:0; left:0;}

.mobile-navigation .close {position:absolute; top:20px; right:18px; width:26px; height:26px; text-indent:-9999em; overflow:hidden;}
.mobile-navigation .close:before,
.mobile-navigation .close:after {content:" "; position:absolute; top:12px; left:0; width:100%; height:3px; background:#2c2c2c; border-radius:3px;}
.mobile-navigation .close:before {transform:rotate(45deg);}
.mobile-navigation .close:after {transform:rotate(-45deg);}
.mobile-overlay {display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:#2c2c2c; opacity:0.6; z-index:101;}

html.menu-opened {overflow:hidden;}
html.menu-opened .mobile-navigation {-ms-transform:translateX(0); transform:translateX(0);}
html.menu-opened .mobile-overlay {display:block;}

/* main */
.main-visual {text-align:center;}
.main-visual img {width:100%;}
.main-visual .item {display:none;}
.main-visual .item:first-child {display:block;}

.main-notice {position:relative; margin-top:-35px; display:flex; height:70px; border:1px solid #ddd; border-radius:6px; background:#fff;}
.main-notice h2 {margin:0 28px 0 40px; display:flex; align-items:center; font-family:'GmarketSans',sans-serif; font-size:20px; line-height:1.3em;}
.main-notice h2:before {content:""; width:27px; height:27px; background:url("../images/main/icon_notice.png") 50% 50% no-repeat; background-size:contain; margin-right:8px;}
.main-notice button {cursor:pointer; border:0;}
.main-notice .list {flex:1 1 auto; min-width:0; width:1%; height:68px; padding:10px 0; overflow:hidden;}
.main-notice .list .item {display:flex !important; align-items:center; height:48px;}
.main-notice .list .item a {max-width:90%; white-space:nowrap; overflow:hidden; word-break:break-all; text-overflow:ellipsis;}
.main-notice .slick-slide {border:0;}
.main-notice .controls {border-left:1px solid #ddd; width:23px; display:flex; flex-direction:column; justify-content:space-between;}
.main-notice .controls button {display:block; width:100%; height:33.33333333%; border-top:1px solid #ddd; display:block; background-color:#fff; background-position:50% 50%; background-repeat:no-repeat; background-size:22px;}
.main-notice .controls button:first-child {border-top:0; height:23px;}
.main-notice .controls .prev {background-image:url('../images/main/btn_prev.png');}
.main-notice .controls .next {background-image:url('../images/main/btn_next.png');}
.main-notice .controls .stop {background-image:url('../images/main/btn_stop.png');}
.main-notice .controls .play {background-image:url('../images/main/btn_play.png'); display:none;}
.main-notice .more {width:69px; border-left:1px solid #ddd; background:url("../images/main/btn_more.png") 50% 50% no-repeat; background-size:16px auto;}

.m-head {margin-bottom:35px;}
.m-head h2 {font-family:'GmarketSans',sans-serif; font-size:28px; line-height:1.3em;}

.main-links {padding:65px 0 75px; text-align:center;}
.main-links .m-head h2 span {color:#2e8df9;}
.main-links ul {display:flex; margin:-10px;}
.main-links ul li {width:20%; padding:10px;}
.main-links ul li:first-child {border-left:0;}
.main-links ul li a {display:block; padding:35px 15px; background:#f5f9ff; border-radius:6px;}
.main-links ul li .ico {transition:.2s; margin-bottom:20px;}
.main-links ul li .tit {font-size:20px; font-weight:700; line-height:1.3em; margin-bottom:13px;}
.main-links ul li .txt {color:#454545; line-height:1.4em;}
.main-links ul li a:hover .ico {transform:translateY(-6px);}

.main-wrap {display:flex; justify-content:space-between; margin-bottom:100px;}

.main-calendar {position:relative; width:57%; max-width:680px;}
.main-calendar .m-head h2 span {color:#0048a8;}
.main-calendar .more {position:absolute; top:0; right:0; width:100px; text-align:center; font-weight:600; line-height:38px; background:#fff; border:1px solid #ddd; border-radius:40px;}
.main-calendar .more:hover {color:#fff; border-color:#2e8df9; background:#2e8df9;}
.main-calendar iframe {display:block; width:100%;}

.main-cal-wrap {display:flex; justify-content:space-between;}
.main-cal-wrap a {transition:none;}
.main-cal-wrap .date-area {width:38%; max-width:230px; margin-right:40px;}
.main-cal-wrap .date-area select.input {display:block; width:100%; border-radius:5px; font-size:16px; color:#242424; margin-bottom:20px;}
.main-cal-wrap .date-area .select-month {overflow:hidden;}
.main-cal-wrap .date-area .select-month ul {display:flex; flex-wrap:wrap; margin:-5px;}
.main-cal-wrap .date-area .select-month ul li {width:33.33333333%; height:auto !important; padding:5px;}
.main-cal-wrap .date-area .select-month ul li a {display:block; text-align:center; font-size:15px; line-height:51px; color:#898989; border:1px solid #ddd; border-radius:5px; transition:none;}
.main-cal-wrap .date-area .select-month ul li a:hover {border-color:#0048a8; color:#0048a8; font-weight:600;}
.main-cal-wrap .date-area .select-month ul li.active a {border-color:#0048a8; background:#0048a8; color:#fff !important; font-weight:600;}
.main-cal-wrap .list-area {flex:1 1 auto; min-width:0; width:1%;}
.main-cal-wrap .list-area h3 {font-size:24px; font-weight:600; line-height:1.4em; letter-spacing:-.03em;}
.main-cal-wrap .list-area h3 small {color:#898989; font-size:16px; font-weight:400; margin-left:16px; display:inline-block;}
.main-cal-wrap .list-area ul li {display:flex; padding:20px 0; border-bottom:1px solid #ddd;}
.main-cal-wrap .list-area ul li .txt-area {flex:1 1 auto; min-width:0; width:1%;}
.main-cal-wrap .list-area ul li .txt-area .tit {font-size:18px; font-weight:600; line-height:1.3em; letter-spacing:-.03em;}
.main-cal-wrap .list-area ul li .txt-area .cate {display:inline-block; vertical-align:middle; margin:-.2em 5px 0 0; text-align:center; color:#2e8df9; font-size:14px; font-weight:600; line-height:25px; background:#eaf3fe; padding:0 10px; border-radius:30px;}
.main-cal-wrap .list-area ul li .txt-area .hour {margin-top:9px; margin-bottom:-2px; color:#898989; font-size:14px; line-height:1.3em;}
.main-cal-wrap .list-area ul li .txt-area .hour:before {content:""; display:inline-block; vertical-align:middle; margin:-.2em 4px 0 0; width:14px; height:14px; background:url("../images/main/icon_clock.png") 50% 50% no-repeat; background-size:contain;}
.main-cal-wrap .list-area ul li .btn-area {width:80px; margin-left:10px;}
.main-cal-wrap .list-area ul li .btn {display:block; text-align:center; color:#fff; font-size:14px; font-weight:600; line-height:32px; background:#0048a8; border-radius:4px; transition:none;}
.main-cal-wrap .list-area .btns {display:flex; justify-content:space-between; font-size:14px; font-weight:600; line-height:34px;}
.main-cal-wrap .list-area .btns .bt {display:flex; align-items:center;}
.main-cal-wrap .list-area .btns .bt.prev:before {content:""; width:18px; height:7px; background:url("../images/main/cal_prev_on.png") 0 50% no-repeat; margin-right:10px;}
.main-cal-wrap .list-area .btns .bt.next:after {content:""; width:18px; height:7px; background:url("../images/main/cal_next_on.png") 0 50% no-repeat; margin-left:10px;}
.main-cal-wrap .list-area .btns span.bt {opacity:.4;}

.main-bnr {width:39%; max-width:466px;}
.main-bnr .bnr {position:relative; display:block; padding:22px 130px 22px 40px; color:#fff; border-radius:10px; background-position:right 37px bottom 25px; background-repeat:no-repeat; margin-bottom:10px;}
.main-bnr .bnr:last-child {margin-bottom:0;}
.main-bnr .bnr .tit {font-family:'GmarketSans',sans-serif; font-size:20px; font-weight:700; line-height:1.3em; margin-bottom:15px;}
.main-bnr .bnr .txt {max-width:200px; line-height:1.5em;}
.main-bnr .bnr .more {position:absolute; right:40px; bottom:20px; display:inline-block; width:100px; text-align:center; font-weight:600; line-height:38px; border:1px solid rgba(255,255,255,.6); border-radius:40px; transition:.2s;}
.main-bnr .bnr.st1 {background-color:#2e8df9; /* background-image:url("../images/main/bnr_icon1.png"); */}
.main-bnr .bnr.st2 {background-color:#55bd00; /* background-image:url("../images/main/bnr_icon2.png"); */}
.main-bnr .bnr.st3 {background-color:#f69f38;}
.main-bnr .bnr.st1:hover .more {background:#fff; color:#2e8df9;}
.main-bnr .bnr.st2:hover .more {background:#fff; color:#55bd00;}

/* sub */
.sub-visual {position:relative; height:380px; color:#fff; text-shadow:0px 5px 10px rgba(0, 0, 0, 0.15); overflow:hidden; background:#eee;}
.sub-visual .bg {position:absolute; top:0; left:0; width:100%; height:100%; overflow:hidden; transition:2s; opacity:0; transform:scale(1.05); background-repeat:no-repeat; background-position:50% 50%; background-size:cover;}
.sub-visual .inner {position:absolute; top:50%; left:0; width:100%; -webkit-transform:translateY(-50%); transform:translateY(-50%);}
.sub-visual .contain {max-width:1460px;}
.sub-visual h2 {font-family:'GmarketSans',sans-serif; font-size:50px; line-height:1.3em; letter-spacing:-.03em; margin-bottom:25px;}
.sub-visual p {font-size:20px; font-weight:500; line-height:1.4em; letter-spacing:-.03em;}
.sub-visual .bg1 {background-image:url("../images/common/sv1.jpg");}
.sub-visual .bg2 {background-image:url("../images/common/sv2.jpg");}
.sub-visual .bg3 {background-image:url("../images/common/sv3.jpg");}
.sub-visual .bg4 {background-image:url("../images/common/sv4.jpg");}
.sub-visual .bg5 {background-image:url("../images/common/sv5.jpg");}
.sub-visual .bg6 {background-image:url("../images/common/sv6.jpg");}
.sub-visual .bg7 {background-image:url("../images/common/sv7.jpg");}

.loaded .sub-visual .bg {transform:scale(1); opacity:1;}

.path-wrap {position:sticky; top:0; left:0; background:#fff; border-bottom:1px solid #ddd; z-index:50; font-family:'GmarketSans',sans-serif;}
.path-wrap .inner {display:flex;}
.path-wrap .home {position:relative;}
.path-wrap .home:after,
.path-wrap .part:after {content:""; position:absolute; top:50%; right:0; width:1px; height:15px; background:#ddd; -webkit-transform:translateY(-50%); transform:translateY(-50%);}
.path-wrap .home a {display:block; width:63px; height:73px; background:url("../images/common/path_home.png") 0 50% no-repeat; background-size:18px; text-indent:-999em; overflow:hidden;}
.path-wrap .part {position:relative; min-width:245px; z-index:50;}
.path-wrap .part > a {display:flex; align-items:center; position:relative; height:73px; color:#242424; font-size:18px; font-weight:500; line-height:1.3em; letter-spacing:-.03em; padding:4px 60px 0 35px;}
.path-wrap .part > a:after {content:""; position:absolute; top:50%; right:23px; margin-top:-7px; width:17px; height:14px; background:url("../images/common/path_down.svg") 50% 50% no-repeat;}
.path-wrap .part ul {display:none; position:absolute; left:0; right:0; padding:20px 35px; background:#fff; border:1px solid #ddd; border-top:0; z-index:50;}
.path-wrap .part ul li a {display:block; padding:8px 0; color:#454545; line-height:1.3em;}
.path-wrap .part ul li a:hover,
.path-wrap .part ul li.active a {color:#2e8df9; text-decoration:underline; text-underline-offset:0.25em;}

#contArea {max-width:1260px; padding-left:30px; padding-right:30px; margin:0 auto;}

.sub-title {display:flex; align-items:center; justify-content:space-between; padding:55px 0 15px; margin-bottom:60px; border-bottom:1px solid #ddd;}
.sub-title h2 {font-family:'GmarketSans',sans-serif; color:#242424; font-size:30px; line-height:1.3em; letter-spacing:-.03em;}
.sub-title h2.bullet {position:relative; padding-left:60px;}
.sub-title h2.bullet:before {content:''; position:absolute; top:-.3em; left:0; width:50px; height:50px; background:url("../images/sub/bullet2.png") 50% 50%/contain no-repeat;}
.sub-title .path {color:#ccc; font-family:'GmarketSans',sans-serif; text-align:right;}
.sub-title .path img {vertical-align:middle;}
.sub-title .path .arrow {display:inline-block; width:23px; height:12px; overflow:hidden; text-align:left; font-size:0; line-height:0; text-indent:-9999em; background:url("../images/common/path_arrow.png") 50% 50% no-repeat;}
.sub-title.center {display:block; padding-bottom:0; border-bottom:0; text-align:center;}
.sub-title.center h2 {font-size:clamp(22px, calc(50 / 1300 * 100vw ), 50px);}

.mypage-menu {text-align:center;}
.mypage-menu .heading {padding:clamp(20px, calc(55 / 1300 * 100vw ), 55px) 0; font-family:'GmarketSans',sans-serif;}
.mypage-menu .heading h2 {color:#242424; font-size:clamp(24px, calc(50 / 1300 * 100vw ), 50px); line-height:1.3em; letter-spacing:-.03em;}
.mypage-menu .heading p {margin-top:.8em; color:#ababab; font-size:clamp(12px, calc(18 / 1300 * 100vw ), 18px); font-weight:500; line-height:1.3em; letter-spacing:-.03em;}

.lnb {text-align:center;}
.lnb ul {display:flex;}
.lnb ul li {flex:1;}
.lnb ul li a {display:flex; justify-content:center; align-items:center; width:100%; height:clamp(44px, calc(70 / 1300 * 100vw ), 70px); padding:10px; background:#f2f2f2; color:#898989; font-size:clamp(14px, calc(20 / 1300 * 100vw ), 20px); font-weight:500; line-height:1.3em; letter-spacing:-.03em;}
.lnb ul li:first-child a {border-radius:10px 0 0 10px;}
.lnb ul li:last-child a {border-radius:0 10px 10px 0;}
.lnb ul li.active a {background:#2e8df9; color:#fff;}

.real-cont {min-height:400px; padding-bottom:100px;}

/* quick */
.quick {position:fixed; top:270px; right:70px; width:120px; border-radius:20px; box-shadow:3px 3px 8px rgba(0,0,0,.3); text-align:center; z-index:60;}
.quick ul {background:#fff; border-radius:20px; overflow:hidden;}
.quick ul li a {display:flex; flex-direction:column; justify-content:center; align-items:center; height:117px; position:relative; color:#898989; font-size:14px; font-weight:500; line-height:1.429em;}
.quick ul li a:after {content:""; position:absolute; bottom:0; left:15px; right:15px; border-bottom:1px dashed #ddd;}
.quick ul li:last-child :after {display:none;}
.quick ul li i {display:block; width:38px; height:38px; margin:0 auto 7px; background-repeat:no-repeat; background-position:50% 50%;}
.quick ul li .ico-1 {background-image:url("../images/common/q_icon1.png");}
.quick ul li .ico-2 {background-image:url("../images/common/q_icon2.png");}
.quick ul li .ico-3 {background-image:url("../images/common/q_icon3.png");}
.quick ul li .ico-4 {background-image:url("../images/common/q_icon4.png");}
.quick ul li a:hover {background:#2e8df9; color:#fff;}
.quick ul li a:hover:after {display:none;}
.quick ul li a:hover .ico-1 {background-image:url("../images/common/q_icon1_on.png");}
.quick ul li a:hover .ico-2 {background-image:url("../images/common/q_icon2_on.png");}
.quick ul li a:hover .ico-3 {background-image:url("../images/common/q_icon3_on.png");}
.quick ul li a:hover .ico-4 {background-image:url("../images/common/q_icon4_on.png");}

/* footer */
#footer {font-size:15px; line-height:1.6em; letter-spacing:-.01em; background:#fafafa; border-top:1px solid #ddd;}
#footer address {font-style:normal;}
#footer a:hover {text-decoration:underline;}
#footer span {display:inline-block;}

.bottom-contact {padding:55px 0 65px; border-bottom:1px solid #ddd; color:#454545; font-size:15px; line-height:1.6em;}
.bottom-contact .contain {display:flex;}
.bottom-contact h3 {font-family:'GmarketSans',sans-serif; font-size:20px; line-height:1.3em; margin-bottom:20px;}

.foot-logo {width:25%;}
.foot-logo img {width:80%;}

.foot-cs {width:39%; padding:0 40px;}
.foot-cs .wrap {padding-right:110px; background:url("../images/common/icon_tel.png") 100% 0 no-repeat;}
.foot-cs .tel {color:#f69f38; font-family:'GmarketSans',sans-serif; font-size:30px; font-weight:700; line-height:1.3em; margin:0 0 10px;}
.foot-cs .tel a {text-decoration:none !important;}

.foot-bank {width:39%; padding:0 40px; border-left:1px solid #ddd;}
.foot-bank .wrap {padding-right:110px; background:url("../images/common/icon_bank.png") 100% 0 no-repeat;}
.foot-bank .bank {color:#242424; font-weight:600; margin-bottom:4px;}
.foot-bank .bank img {vertical-align:middle; margin:-.2em 4px 0 0;}

.foot-links {padding:18px 0; color:#898989; font-weight:400; border-bottom:1px solid #ddd;}
.foot-links ul {display:flex;}
.foot-links ul li {display:flex; align-items:center; padding:4px 0;}
.foot-links ul li:before {content:""; width:1px; height:13px; background:#e4e4e4; margin:0 20px;}
.foot-links ul li:first-child::before {display:none;}

.foot-info {padding:27px 0; color:#898989;}
.foot-info .contain {position:relative;}

.foot-info {}
.foot-info address {margin-right:10px;}
.foot-info address span {margin-right:30px;}
.foot-info .copyright {margin-top:13px; font-weight:500;}
.foot-info .copyright .designed {font-size:0; line-height:0; opacity:0;}

.scroll-top {position:absolute; top:0; right:30px; width:56px; height:56px; background:#000; text-align:center; color:#fff; font-size:13px; font-weight:500; line-height:1.3em; text-decoration:none !important; display:flex; align-items:center; justify-content:center; border-radius:100%; z-index:60;}
.scroll-top span:before {content:""; display:block; margin:0 auto; width:12px; height:12px; border-right:1px solid #fff; border-top:1px solid #fff; transform:rotate(-45deg);}

/* fancybox */
.fancybox-skin {border-radius:6px !important;} 